
body{
	font-family :verdana;
	font-size:10px; padding-left:0; padding-top:0; background-color:#0A0A0A
}

input.pic{
	padding:0px; border:1px solid #000000; width: 60px;
	background : #000000;; color:#F3F3F3; font-size:10pt; font-family:Verdana; font-weight:bold
}
input:hover.pic{
	border: 0px solid #CC360D;
	width: 60px;
	background-color:#FF0000
}


.main{
	border : 3px solid #8789E7;
	background : #FFFFD9;
	padding: 4px 0px;
	width : 500px;
	height : 40px;
}
#loading{
	visibility:hidden;
	padding-left:5px;
}

#ajax_response{
	border : 1px solid #000000;
	background : #FFFFFF;
	width: 210px;
	display:none;
	padding-left:1px; padding-right:1px; padding-top:2px; padding-bottom:2px;
}
#holder{
	width : 350px;
}

.list {
	padding:0px 0px;
	margin:0px;
	list-style : none;
}
.list li a{
	text-align : left;
	padding:2px;
	cursor:pointer;
	display:block;
	text-decoration : none;
	color:#000000;
}
.selected{
	background : #CCCFF2;
}
.bold{
	font-weight:bold;
	color: #131E9F;
}
span.about{
	text-align:right;
	font-size:10px;
	margin : 10px 4px;
}
a.about{
	color:#171717;
	text-decoration : none; font-size:10px; font-family:Arial; font-weight:bold
}
 a:hover.about{
	color:#003366;
	cursor : default; font-size:10px; font-family:Arial
}
a:visited.about    { 
	color:#00133C;
	text-decoration : none; font-size:10px; font-family:Arial; font-weight:bold
 }
 a:link.about    { 
	color:#00133C;
	text-decoration : none; font-size:10px; font-family:Arial; font-weight:bold
 }
 
 a.paises{
	color:#ffffff;
	text-decoration : none; font-size:10px; font-family:Arial; font-weight:bold
}
 a:hover.paises{
	color:#003366;

}
 a:visited.paises  { 
	color:#FF9900;
	text-decoration : none; font-size:10px; font-family:Arial; font-weight:bold
 }
 a:link.paises    { 
	color:#F4F8FF;
	text-decoration : none; font-size:10px; font-family:Arial; font-weight:bold
 }
 textoverde {
	font-family: Verdana;
    font-size: 12pt;
	color: #D2E49C;
	font-weight: bold;
	text-align: left; text-decoration:none
}


 A.cate {
	color:#FFFFFF;
	text-decoration : none; font-size:9px; font-family:Arial; font-weight:bold
}
 a:hover.cate  {
	color:#FFCC00;font-size:9pt; font-family:Arial

}
 a:visited.cate   { 
	color:#E3EDFD;
	text-decoration : none; font-size:9pt; font-family:Arial; font-weight:bold
 }
 a:link.cate   { 
	color:#F4F8FF;
 TEXT-DECORATION: none; font-size:9pt; color:#F5F5F5; font-family:Arial; font-weight:bold
 }

  

A {
	COLOR: #003366; TEXT-DECORATION: none; font-size:9pt; font-family:Arial; font-weight:bold
}
A:link {
	COLOR: #002953; TEXT-DECORATION: none; font-size:9pt; font-family:Arial; font-weight:bold
}

a:visited    {  font-family: Arial; color: #252525; font-size: 9pt; font-weight: bold}
A:hover {
	TEXT-DECORATION: underline; font-size:9pt; color:#6C9CFF; font-family:Arial; font-weight:bold
}

#ws_subheader {
	MARGIN: 0px auto; WIDTH: 520px; HEIGHT: 21px; LEFT: 0px
}
#ws_subheader LI A {
	BORDER-LEFT: 1px solid #F3F3F3; PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; FLOAT: left; COLOR: #FFFFFF; PADDING-TOP: 0px
}
#ws_subheader LI A:hover {
	BACKGROUND: #333; TEXT-DECORATION: none
}
#ws_subheader {
	POSITION: relative; PADDING-LEFT: 10px

}

#game_nav {
	Z-INDEX: 50000; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 21px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#game_nav LI {
	padding:0px; background-position: 0% 0%; POSITION: relative; LINE-HEIGHT: 4px; MARGIN: 0px; ZOOM: 1; FLOAT: left; HEIGHT: 21px; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; background-image:none; background-repeat:repeat; background-attachment:scroll
}
#game_nav LI A {
	POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; FLOAT: left; HEIGHT: 21px; COLOR: #ffffff; PADDING-TOP: 0px
}
#game_nav LI A:hover {
	Z-INDEX: 50005; POSITION: relative; BACKGROUND: #355FBF; COLOR: #FFFFFF; TEXT-DECORATION: none
}
#game_nav LI DIV {
	padding:0px; background-position: 
               0% 0%; Z-INDEX: 50000; POSITION: absolute; MARGIN: 0px; WIDTH: 160px; HEIGHT: auto; VISIBILITY: hidden; TOP: 21px; LEFT: 0px; -moz-box-shadow: 2px 2px 10px #2a2a2a; -webkit-box-shadow: 2px 2px 10px #2a2a2a; box-shadow: 2px 2px 10px #2a2a2a; border-left-width:1px; border-right-width:1px; border-top-width:1px; border-bottom-style:solid; border-bottom-width:1px; background-image:none; background-repeat:repeat; background-attachment:scroll
}
#game_nav LI UL {
	border-bottom:1px solid #333333; padding:0px; LIST-STYLE-TYPE: none; MARGIN: 1px; WIDTH: 160px; BACKGROUND: #F7F7F7; HEIGHT: auto; LIST-STYLE-IMAGE: none; 
}

#game_nav LI UL LI {
	border:0px none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 11px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 160px; PADDING-RIGHT: 0px; BACKGROUND: ; HEIGHT: auto; FONT-SIZE: 8pt; PADDING-TOP: 0px



/////////////////cascada class////////; font-family:Verdana
}
#game_nav LI LI A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; TEXT-INDENT: 0px; PADDING-LEFT: 3px; WIDTH: 170px; PADDING-RIGHT: 10px; HEIGHT: auto; COLOR: #555; PADDING-TOP: 0px
}
#game_nav LI LI A:hover {
	WIDTH: 140px; COLOR: #FFFFFF !important; TEXT-DECORATION: underline !important; background-color:#3366CC
}
#game_nav LI:hover LI {
	WIDTH: 160px
}
#game_nav LI:hover DIV {
	VISIBILITY: visible
}
#game_nav LI UL:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: " "
}#game_nav {
	POSITION: absolute; TOP: 0px; RIGHT: 0px
}
#game_nav LI.nav_right DIV {
	RIGHT: 0px; LEFT: auto
}

   	input.watermark { color: #999; }
	input {
		padding:1px;
		text-indent: 2px;
		width:170px;
		height:17px;
		font-size:12px;
	}

A.vide {
	COLOR: #EBEBEB; TEXT-DECORATION: none; font-size:10pt; font-family:Verdana;font-weight:bold 
	}

a:hover.vide  { font-family: Verdana; font-size: 10pt; text-decoration:none; font-weight:bold 
}
a:visited.vide {
	COLOR: #FFFFCC; TEXT-DECORATION: none; font-size:10pt; font-family:Verdana; font-weight:bold 
}

a:link.vide {
	COLOR: #EBEBEB; TEXT-DECORATION: none; font-size:10pt; font-family:Verdana;font-weight:bold 
}

/***FIRST STYLE THE BUTTON***/ 
td#gobutton{
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/ 
padding:4px; /*add some padding to the inside of the button*/ 
/*the colour of the button*/ 
border:1px solid #333333; /*required or the default border for the browser will appear*/ 
/*give the button curved corners, alter the size as required*/ 
-moz-border-radius: 4px; 
-webkit-border-radius: 4px;
border-radius: 4px;
/*give the button a drop shadow*/ 
-webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
box-shadow: 0 0 4px rgba(0,0,0, .75);
/*style the text*/ 
color:#F3F3F3;
 background-color:#000000; font-weight:bold
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/ 
td:hover#gobutton, input:focus#gobutton{
background-color :#cb360a; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/ 
-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 1px rgba(0,0,0, .75); 
box-shadow: 0 0 1px rgba(0,0,0, .75); font-weight:bold; font-size:10pt; font-family:Verdana; text-decoration:none; color:#F9F9F9
}

/***FIRST STYLE THE BUTTON***/ 
input#gobutton{
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/ 
/*add some padding to the inside of the button*/ 
/*the colour of the button*/ 
/*required or the default border for the browser will appear*/ 
/*give the button curved corners, alter the size as required*/ 
-moz-border-radius: 4px; 
-webkit-border-radius: 4px;
border-radius: 4px;
/*give the button a drop shadow*/ 
-webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
box-shadow: 0 0 4px rgba(0,0,0, .75);
/*style the text*/ 
color:#F3F3F3;
 font-weight:bold; font-size:10pt; font-family:Verdana; width:65; height:18
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/ 
input:hover#gobutton, input:focus#gobutton{
background-color :#cb360a; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/ 
-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 1px rgba(0,0,0, .75); 
box-shadow: 0 0 1px rgba(0,0,0, .75); font-weight:bold; font-size:10pt; font-family:Verdana; text-decoration:none; color:#FFFFCC; width:65; height:18
}